[INFO]
Manufacturer = SRT
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = GLOSS_L1_COLOR22

[SPOILER]
SpoilerSet = SPOILER

[COLLISION]
CopyFrom = CLK500

[RESOURCES]
Description = Dodge Challenger SRT Demon
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_SRT_DEMON
Name = 2018 Dodge Challenger SRT Demon